Page tree

Unsupported content

 

This version of the documentation is no longer supported. However, the documentation is available for your convenience. You will not be able to leave comments.

BMC Impact Model Designer is installed with BMC CMDB Extensions.

The table below lists the requirements to install and use BMC CMDB Extensions and BMC Impact Model Designer.

Component

Requirement

Supported operating systems

  • Microsoft Windows Server 2012 Standard

  • Microsoft Windows Server 2008 R2 (64 bit)
  • Microsoft Windows Server 2008 (64 bit)
  • Red Hat Enterprise Linux 5 (64 bit) and later
  • SUSE Linux Enterprise Server 11 SP3 (x86_64)
  • Sun Solaris 10 (SPARC)

Memory

256 MB

Hard disk capacity

500 MB

BMC Atrium Core Console

versions 7.6.04 SP4, 7.6.04 SP5, 8.0, 8.1, 8.1 SP1, 8.1 SP2, 9.0, 9.0 SP1, 9.1*

*Requires BMC CMDB Extensions 10.0.500 and later.

Hardware requirements for the CMDB Extensions are identical to AR system as they are installed on the same AR Server.

You may require additional memory to install BMC Atrium Core Console. For more information, see the BMC Action Request System Compatibility and Support Matrix available on the BMC Support site.

BMC Atrium Core Console is not supported with the JBoss server for BMC Remedy Mid Tier on IBM AIX.

BMC products are certified for use on supported operating system versions. BMC does not explicitly test for OS patches/updates that are released after a BMC product is released.

BMC products should work fine with minor updates to these supported operating systems. For assistance, please contact BMC Customer Support.

For information about installing BMC Impact Model Designer, see Installing the BMC CMDB Extensions.

7 Comments

  1. Hi, 

    Does is supported the integration with BMC Atrium Core CMDB 9.1 Patch 001?

    Regards

    1. Hello Alejandro,

      Integration with BMC Atrium Core 9.1 requires BMC CMDB Extensions 10.0.500 and later. Updated the table with this info.

  2. Thanks for your answer,

    I didn´t find in the EPD this version of the extensions, could you share with us a link to this version, please?

     

    Thanks again.

    Regards.

    1. Hello Alejandro,

      I'm checking and will provide an update soon.

      1. Hello Alejandro,

        Can you please share your current environment details (what version..etc) and also what features/functionalities of this integration you're using/planning to use? You might need some hotfixes and we can advise based on your current setup.

        1. Hi Sanjay,

          Sure, The features of the environment are.

           

          TrueSight Presentation Server 10.1 on :

          Red Hat Enterprise Linux Server release 6.6 (Santiago)

          16 GB RAM

          4 CPUs

           

          TrueSight Infrastructure Mansgement 10.0.05 on:

          Red Hat Enterprise Linux Server release 6.6 (Santiago)

          24 GB RAM

          4 CPUs

           

          BMC Remedy Full ITSM Suite 9.1.00.0001 including BMC Atrium CMDB 9.1.00.0001 on:

          Red Hat Enterprise Linux Server


          And what the features/functionalities of this integration we're using/planning to use:

          • Publish Services with their CIs from CMDB to TSIM.
          • Install BSR Service Pack 1: 3.5.01 to integrate Infrastructure Management with Incident Management

          Also, I generated the case 00232042 with Customer Support, last week.

          Regards.

          1. Hello Alejandro,

            This is what our subject expert says:

            "If publishing is already working, no need to install the CMDB extensions again or upgrade it. Customer needs to install BSR 3.5.01 to install on TSPS, TSIM and Remedy 9.1 and follow the documented steps for BSR 3.5.01."

            Hope this helps. Let me know if you need additional information.